/* Réduire l'espace entre le menu et le contenu */
.site-grid {
  margin-top: 0 !important;
}

#sp-main-body {
  padding-top: 0 !important;
}

.container-component {
  padding-top: 0 !important;
}

/* Page d'accueil uniquement */
.home .site-grid,
.home #sp-main-body,
.home .container-component {
  margin-top: 0 !important;
  padding-top: 0 !important;
}